@import '../../../../styles/mixins';

:host {
  @include flex-center-layout;
  height: 100vh;
  width: 100%;
  &::before {
    content: '';
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    background-color: $color-primary;
    width: 100%;
    height: 100%;
  }
}
ng-lottie {
  position: static;
  z-index: 2;
  display: flex;
  height: 100%;
  width: 100%;
  max-height: 400px;
}
